Bug 805591 - "jUDDI Console" section needs a screenshot
"jUDDI Console" section needs a screenshot
Status: CLOSED WONTFIX
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: doc-Administration_Guide (Show other bugs)
5.3.0 GA
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: David Le Sage
ecs-bugs
: Documentation
Depends On:
Blocks: 802597
  Show dependency treegraph
 
Reported: 2012-03-21 12:25 EDT by Len DiMaggio
Modified: 2012-05-19 19:26 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Instance Name: Not Defined CSProcessor Builder: 1.1
Last Closed: 2012-03-22 01:10:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
jUDDI console screenshot (73.31 KB, image/png)
2012-03-21 12:30 EDT, Len DiMaggio
no flags Details

  None (edit)
Description Len DiMaggio 2012-03-21 12:25:34 EDT
Description of problem:

We should have a screen shot for every console that we reference in the book. See attached file.  


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Len DiMaggio 2012-03-21 12:30:49 EDT
Created attachment 571763 [details]
jUDDI console screenshot

Note You need to log in before you can comment on or make changes to this bug.